import config from '@/config';
import http from '@/service/httpDecorator';
const { yxmGwHost } = config;
// 新人专区
export default {
  // 获取新人页数据
  // http://yapi.quantgroups.com/project/351/interface/api/35480
  getNewPeopleData() {
    return http.get(`${yxmGwHost}/api/kdsp/newUser/layout`, {});
  },
  // 优惠券领取
  // http://yapi.quantgroups.com/project/351/interface/api/35484
  getPackageAll(params) {
    return http.post(`${yxmGwHost}/api/kdsp/coupon/package/receive`, params);
  }
};
